Subject: [Wpack] "Lightning talk" slides about WPACK

From: Dan York <[email-masked]>
Date: Mon, 16 Jul 2018 01:30:34 +0000

FYI, in another message thread I said:

> > I am also glad to stand up at the HotRFC meeting tonight (IF there is still space) and do a fast “lightning talk” to mention this work and encourage people to join the wpack mailing list and join our side mtg. 

But... I never made it to the HotRFC meeting because I didn't arrive in Montreal in time, due to schedule delays on the bus I took from Vermont.  

However, in preparation I had put together a few short slides that are now up on Github at:

https://github.com/danyork/wpack-intro-ietf102

Any comments are welcome. If we DO come up with a time to meet, I'd be glad to send a note to 102attendees and point people to something like these slides for more info.

Dan

--
Dan York
Director, Content & Web Strategy, Internet Society
[email-masked]   +1-802-735-1624 
Jabber: [email-masked]  Skype: danyork   http://twitter.com/danyork

http://www.internetsociety.org/